Matrix.cpp File Reference
`#include <Matrix.h>`
`#include <MatrixCommand.h>`
`#include <Graph.h>`
`#include <ApplicationWindow.h>`
`#include <muParserScript.h>`
`#include <ScriptingEnv.h>`
`#include <ExcelFileConverter.h>`
`#include <ImportExportPlugin.h>`
`#include <QtGlobal>`
`#include <QTextStream>`
`#include <QList>`
`#include <QEvent>`
`#include <QContextMenuEvent>`
`#include <QVBoxLayout>`
`#include <QMouseEvent>`
`#include <QHeaderView>`
`#include <QApplication>`
`#include <QVarLengthArray>`
`#include <QClipboard>`
`#include <QShortcut>`
`#include <QPrinter>`
`#include <QPrintDialog>`
`#include <QPainter>`
`#include <QLocale>`
`#include <QItemDelegate>`
`#include <QLabel>`
`#include <QStackedWidget>`
`#include <QImageWriter>`
`#include <QSvgGenerator>`
`#include <QFile>`
`#include <QFileInfo>`
`#include <QUndoStack>`
`#include <QTextTable>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <gsl/gsl_math.h>`
`#include <gsl/gsl_linalg.h>`